<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnZoomOut</name>
   <tag></tag>
   <elementGuidId>18540949-0bd9-422b-a2c9-baec00a6d580</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button[title='Zoom out']</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@title='Zoom out']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>9ae774e3-57bb-4ad1-ba58-fade6e85c58a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>draggable</name>
      <type>Main</type>
      <value>false</value>
      <webElementGuid>7117cf10-4458-48b0-8f1f-da8e10952119</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>aria-label</name>
      <type>Main</type>
      <value>Zoom out</value>
      <webElementGuid>20c2cb19-3ee3-4415-8e0b-b5938c2e871c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Zoom out</value>
      <webElementGuid>e4eb029a-8ab1-4405-b2fd-316a102e0bee</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>dfa4073a-fdbd-45e1-abd1-056d4045e70d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>gm-control-active</value>
      <webElementGuid>acc57294-3899-4f42-bc8c-29b643a67b33</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;map&quot;)/div[1]/div[@class=&quot;gm-style&quot;]/div[13]/div[@class=&quot;gmnoprint gm-bundled-control gm-bundled-control-on-bottom&quot;]/div[@class=&quot;gmnoprint&quot;]/div[1]/button[@class=&quot;gm-control-active&quot;]</value>
      <webElementGuid>595d9f09-5bed-4759-b5dc-636cc2210148</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//button[@type='button'])[7]</value>
      <webElementGuid>1d01858e-dce9-49bb-93cf-14ec09c1deef</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='map']/div/div/div[13]/div/div[3]/div/button[2]</value>
      <webElementGuid>b897f890-c0df-4804-9d75-bdb7e6c52a66</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='To navigate, press the arrow keys.'])[1]/following::button[6]</value>
      <webElementGuid>728a4fdc-9939-4be7-8c77-ec8a79188788</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Our store(s)!'])[2]/following::button[7]</value>
      <webElementGuid>b5e52ceb-4ac3-46c6-993b-9de17cfb1d97</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Keyboard shortcuts'])[1]/preceding::button[1]</value>
      <webElementGuid>bc7d56ee-5f3c-4b0d-80f1-97ec4d0ef937</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Map Data'])[1]/preceding::button[2]</value>
      <webElementGuid>9dea74fd-3ed7-4a5d-8d2b-64c8e09c9b94</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/button[2]</value>
      <webElementGuid>f8c35487-26ac-470b-905d-40968ee8446b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@title = 'Zoom out' and @type = 'button']</value>
      <webElementGuid>f4b2337a-d976-4115-a365-c365203e4835</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
